export default function Gallery() {
  return (
    <>
      <div className="container text-center">
        <h2 className="mb-2">
          Wilds Community by Aldar Lifestyle For Residents
        </h2>
        <img src="/images/overview-02.png" alt="" className="w-100 contain" />
      </div>
    </>
  );
}
